UberStudent Forums
http://uberstudent.com/phpBB/

Updates stopped by "checksum mismatch" message
http://uberstudent.com/phpBB/viewtopic.php?f=9&t=576
Page 1 of 1

Author:  Ma Hook [ Sat Dec 28, 2013 9:26 pm ]
Post subject:  Updates stopped by "checksum mismatch" message

I'm trying to install the codec packages and the updater stops with the message that the checksums don't match. How can I get the codecs installed? I'm completely new to Linux after a disaster with updating Windows 7 64-bit so don't know how to use the "Install" - or even if it has one - feature within UberStudent.

Author:  Stephen Ewen [ Sun Dec 29, 2013 12:08 am ]
Post subject:  Re: Updates stopped by "checksum mismatch" message

Try this:

1. Update the whole system from the System Updater:
Attachment:
update.png
update.png [ 15.57 KiB | Viewed 14905 times ]


2. Try installing the codecs again from the Welcome Screen message:
Attachment:
3-welcome-screen.jpg
3-welcome-screen.jpg [ 38.03 KiB | Viewed 14905 times ]

Author:  Ma Hook [ Sun Dec 29, 2013 1:36 am ]
Post subject:  Re: Updates stopped by "checksum mismatch" message

The updater on the splash page now tells me I have no internet connection, but Firefox works just fine on YouTube, so that's not true.

Here is the screen I got when I tried to get the codec. Well, maybe not: I don't know how to insert a .png into the message... here's the gist of it
"uncaught type error: cannot...
Call method 'getSelected' of undefined...
blocked a frame with origin...
htts vs http...must match.

Also how do I load the Python programming language into this thing. I'm planning on learning it and Ruby on Rails and need whatever its program is... I understand it runs better on Linux than Windows, so plan to work in UberStudent as a dual boot with Windows 7 32-bit (once I get the W7 program installed next week).

Thanks a big bunch for the support. I've tried to work on Linux before and never could get it installed so it worked. This may be the breakthrough.

Author:  Stephen Ewen [ Sun Dec 29, 2013 4:21 am ]
Post subject:  Re: Updates stopped by "checksum mismatch" message

I see the issue now. There is a problem in the Medibuntu repository causing the error. The error is trivial, though, so don't worry about it, but I'll still release an update to the uberstudent-meta-restricted-extras package that fixes the error.

Workaround the issue for now by doing these steps :

1. Hit F12 on your keyboard to call a terminal and copy and paste this line in to it:
Code:
sudo apt-get update

2. Hit Enter on your keyboard and let it run until finished.

3. Now copy and paste this in to it:
Code:
sudo apt-get install -y cabextract chromium-codecs-ffmpeg-extra flashplugin-meta-uberstudent gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly gstreamer1.0-libav gstreamer1.0-plugins-bad gstreamer1.0-plugins-ugly lame libdvdnav4 libdvdread4 libdvdcss2 mencoder openjdk-7-jre p7zip-full totem-mozilla totem-plugins unrar unshield vlc vlc-plugin-notify vlc-plugin-pulse

4. Hit Enter on your keyboard and let it run until finished.

Author:  Ma Hook [ Sun Dec 29, 2013 5:35 pm ]
Post subject:  Re: Updates stopped by "checksum mismatch" message

The update is now the least of my concerns.

I've had problems logging in since UberStudent was installed, but this time it wouldn't let me at all. It just kept cycling an error that the login was incorrect, which it wasn't because I wrote it down exactly as it worked when I set it up. I rebooted, and now it won't boot into anything, not even from the CD drive. I've even tried a new Zorin distro from my laptop, then a Windows XP setup disk, and it just dies with some sort of "fatal error" message and a request for a Linux rescue disk which I don't have and don't know how to download in order to burn it. I'll try a few more things, but it looks like I'll have to take it to a shop next week.

Author:  Stephen Ewen [ Mon Dec 30, 2013 12:33 am ]
Post subject:  Re: Updates stopped by "checksum mismatch" message

Sounds like it's definitely time to bid a final RIP to your computer. :!:

Click the link in my signature, below. ;)

Author:  Damion Lunin [ Mon Dec 30, 2013 2:44 am ]
Post subject:  Re: Python

Ma Hook wrote:
Also how do I load the Python programming language into this thing.
Python, due to its usefulness, is already installed in many Linux distros. In UberStudent just hit F12 to bring down the Guake terminal window and type python [then <Enter>] and you will be in the Python interpreter. Alternatively, in Applications -> Education -> Subjects -> Computer Science you will find the Geany IDE, in which you can write Python programs; File -> New (with Template) -> main.py to start a new Python program; Build -> Execute (F5) to run.

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/